# Generated by Django 3.1 on 2020-12-13 15:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utilisateur', '0009_remove_utilisateur_fichecgu'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='utilisateur',
            options={'permissions': (('acceder_materiel', 'Peut accéder à la page materiel'), ('acceder_local', "Peut accéder à la page d'emprunt du local"), ('acceder_projets', 'Peut accéder à la page projets'), ('acceder_passation', "Peut accéder à l'interface de passation."), ('acceder_membres', 'Peut accéder au module membres.'), ('acceder_treso', 'Peut accéder au module de tréso.'), ('acceder_wiki', 'Peut accéder au module wiki.'), ('fiche_inscription', "Doit générer une fiche d'inscription à la validation"), ('represente_organisation', "Peut représenter un client de l'association"), ('acceder_demande_ndf', "Peut accéder à l'interface de saisie de note de frais."))},
        ),
    ]
